whatsapp
Τεχνολογία
Ενημερώθηκε στις:

Whatsapp : Σε ποια κινητά δεν θα υποστηρίζεται από τον Φεβρουάριο

Από την 1η Φεβρουαρίου, οι χρήστες κινητών τηλεφώνων που χρησιμοποιούν παλαιότερες εκδόσεις λογισμικού iOS και Android δεν θα είναι σε θέση να δημιουργήσουν νέους λογαριασμούς ή να επαληθεύσουν υπάρχοντες λογαριασμούς στην εφαρμογή ανταλλαγής μηνυμάτων WhatsApp.

Σύμφωνα με τη The Sun, μεταξύ αυτών που επηρεάζονται είναι οι χρήστες που χρησιμοποιούν την έκδοση Android 2.3.7 ή παλαιότερες.

Έως και 7 εκατομμύρια άνθρωποι παγκοσμίως εξακολουθούν να χρησιμοποιούν αυτήν την έκδοση του λογισμικού Android, σύμφωνα με την Google.

ΔΙΑΒΑΣΤΕ ΕΠΙΣΗΣ

Το WhatsApp θα σταματήσει επίσης να λειτουργεί σε iPhone με λογισμικό iOS 8 ή παλαιότερα.

Περίπου το 9% των ιδιοκτητών iPhone – οι οποίοι ανέρχονται σε 800 εκατ. σε όλο τον κόσμο -χρησιμοποιούν μια έκδοση του iOS παλαιότερη από το iOS 12, σύμφωνα με την Apple.

Αυτό σημαίνει ότι δυνητικά εκατομμύρια χρήστες θα μπορούσαν να δουν το WhatsApp να μην λειτουργεί στα κινητά τους αυτή την εβδομάδα.

Ευτυχώς τα περισσότερα smartphones έχουν τη δυνατότητα λήψης πιο ενημερωμένων λειτουργικών συστημάτων, συνεπώς οι χρήστες παλαιότερων συσκευών μπορούν να πραγματοποιήσουν αναβαθμίσεις πριν από την 1η Φεβρουαρίου.

ΔΗΜΟΦΙΛΗ ΑΡΘΡΑ